.menu-left, .menu-right {
  display: none;
}

.interior .contentBg {
	padding: 0 10px 0;
}

.interior .contentBg .container .row-fluid.news-feed .span12 .row-fluid .span6 h3 {
 	font-weight: bold;
}

.interior.whats-available .content-header .span4 img {
	margin: 20px 0 !important;
}

.interior.whats-available .sidebar {
	margin-top: 0;
}

.interior .content-header img.img-float-responsive {
	margin: 0 0 10px 0;
}

.interior.contact input, .interior.contact textarea {
	width: 90% !important;
}

.interior.contact select {
	width: 92.5% !important;
}

#mc_embed_signup .mc-field-group .asterisk {
	font-size: 150% !important;
	position: relative !important;
	right: 0 !important;
	top: 8px !important;
}

#mc_embed_signup .button {
	background-color: #d45d2d !important;
}

#mc_embed_signup .button:hover {
	background-color: #bf5738 !important;
}

.col-txt {
	width: 100%;
}

.content-img.pull-left.img-rounded + .col-txt {
	width: 55%;
}

a + .col-txt {
	width: 55%;
}

.span9 h3 {
	line-height: 28px;
}

@media (max-width: 979px) {

.brand {
	display: block;
	margin: 0 auto;
	width: 212px;
}

.navbar-inner .container .menu-container {
	display: block;
	margin: 0 auto;
	width: 150px;
	text-align: center;
}

.navbar-inner .container .nav-collapse.in.collapse {
	margin-top: 5px;
}

.menu-left {
	font-size: 18px;
	font-weight: 500;
	margin: 0;
	padding: 5px 5px 0;
	text-transform: uppercase;
}

.menu-left.v-align, .menu-right.v-align {
	display: inline-block;
	float: none;
	vertical-align: middle;
}

.navbar-inverse .btn-navbar, .navbar-inverse .btn-navbar:hover, .navbar-inverse .btn-navbar:focus, .navbar-inverse .btn-navbar:active, .navbar-inverse .btn-navbar.active, .navbar-inverse .btn-navbar.disabled, .navbar-inverse .btn-navbar[disabled] {
	background-color: transparent;
	border: none;
	margin: 6px 0 0;
	padding: 7px 5px;
	text-shadow: none;
}

.navbar .btn-navbar .icon-bar {
	background-color: #d45d2c;
	box-shadow: none;
	height: 3px;
	width: 22px;
}

.navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover, .navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus, .navbar-inverse .nav-collapse .nav > li.active > a, .navbar-inverse .nav .main-active > a {
	color: #fff !important;
}

.navbar-inverse .nav-collapse .nav > li > a:hover {
	background-color: #d45d2d;
}

.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
	color: #555;
}

}

@media (max-width: 768px) {

.interior .full {
	text-align: center;
}

.span6.last {
 	margin-top: 40px;
}

.carousel-caption {
	position: relative;
}

.carousel-caption h4 {
	font-size: 18px;
	padding: 10px 15px;
}

.interior .content-header {
	overflow: hidden;
}

.interior .contentBg .span9 h2::before, .interior .contentBg .span9 h2::after {
	width: 30%;
}

.interior .content-header img {
	float: left;
	margin: 0 20px 20px 0 !important;
}

.interior .content-header img.img-float-responsive {
	margin: 0 0 20px !important;
}

.interior .content-header .litetooltip-hotspot-wrapper {
	margin: 20px auto 50px !important;
}

.contentBg .span9.commercial-title {
	margin-top: 40px;
}

.interior .content-header .gallery img {
	margin: 20px 0 0 !important;
	width: calc(100% - 10px);
}

.interior .gallery .gal-tn {
	margin-bottom: 0;
}

.interior .gallery .span9.gal-txt {
	padding: 0;
}

.interior.contact input, .interior.contact textarea, .interior.contact select {
	width: calc(100% - 14px) !important;
}

.interior.contact select {
	width: 100% !important;
}

.subscribe-form {
	width: calc(100% - 40px);
}

.interior .news-feed .span6:first-child {
	margin-bottom: 40px;
}

footer ul {
	float: none;
	text-align: center;
}

.pull-right {
	float: none;
}

footer img {
	display: block;
	margin: 0 auto;
}

footer li:first-child {
	margin-left: 0;
}

}

@media (max-width: 480px) {

.carousel-caption {
	position: relative;
}

.carousel-caption h4 {
	font-size: 14px;
	padding: 10px 15px;
}

.interior .contentBg .span9 h2::before {
	right: .1em;
}

.interior .contentBg .span9 h2::after {
	left: .1em;
}

.ah-logo {
	height: 100% !important;
	margin-bottom: 20px !important;
	width: 100% !important;
}

.interior .content-header img {
	margin: 0 0 20px 0;
	width: 100%;
}

.interior .content-header .span4 p:last-child {
	margin: 0 0 40px 0;
}

.interior.whats-available h2.space {
	font-size: 22px;
}

.interior.whats-available .span4 {
	margin-top: 20px;
}

.interior.whats-available .content-header .span4 img {
	margin-top: 20px !important;
}

img.img-float-responsive {
	height: 100% !important;
	margin: 0 0 20px 0 !important;
	width: 100% !important;
}

.interior.subscribe h2 {
	font-size: 22px;
}

.interior .home-modules .span4 h2 {
	text-align: center;
}

.interior .home-modules .span4 img {
	display: block;
	margin: 0 auto;
	width: 450px;
}

.interior .news-feed .span6 {
	text-align: center;
}

.interior .news-feed .journal-post {
	border-bottom: none;
	margin-bottom: 40px;
}

.journal-post p.timestamp {
	text-align: center;
}

.interior.affordable-homes .content-header img, .interior.for-sale .content-header img, .interior.now-selling .content-header img {
	margin: 0 0 20px 0 !important;
	width: 100%;
}

}

@media (max-width: 400px) {

.interior .contentBg .span9 h2::before {
	right: .1em;
}

.interior .contentBg .span9 h2::after {
	left: .1em;
}

.content-img {
	margin: 5px 10px 20px 0;
	width: 100%;
}

.col-txt {
	width: 100%;
}

.interior.new-urbanism h2, .interior.for-rent-program h2 {
	font-size: 24px;
}

.content-img.pull-left.img-rounded + .col-txt {
	width: 100%;
}

a + .col-txt {
	width: 100%;
}

}